.window.show {
    --padding: 20px;
    width: calc(100vw - calc(2 * var(--padding)));
    height: calc(100vh - calc(2 * var(--padding)));
    border-radius: 0;
    top: 0;
    left: 0;
    padding: var(--padding);
}

.information-dialog {
    width: 100%;
    height: 50%;
    top: 50%;
    left: 0;
    margin: 0;
    border-radius: 0;
    padding: 0;
    position: fixed;
    border-top-left-radius: 13px;
    border-top-right-radius: 13px;
    border-top: 1px solid var(--very-much-lighter-than-gray);
}

.information-dialog-content {
    --padding: 20px;
    padding: var(--padding);
    width: 100%;
    height: 100%;
}